package model

type SecretNumber struct {
	ModelIDCULD

	PoolKey string `json:"poolKey"`
	Number  string `json:"number"`  //隐私号
	City    string `json:"city"`    //归属地
	Comment string `json:"comment"` //备注
}

func (*SecretNumber) TableUnique() [][]string {
	return [][]string{
		[]string{"PoolKey", "Number"},
	}
}
